@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #fffcf0;
}

a, p {
  font-family: 'Montserrat Alternates', sans-serif;
}

h2 {
  font-family: 'Alumni Sans', sans-serif;
  font-size: 7em;
  color: #5b2f55;
  margin-top: 80px;
}

.content {
  padding: 35px 150px 0px 150px;
  margin: 0;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
}

.header img {
  height: 70px;
  width: auto;
}

.header img:hover {
  transform: scale(1.05);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.navbar_wrapper {
  position: fixed;
  top: 50px;
  right: 150px;
  z-index: 1000;
}

.navbar {
  background-color: white;
  border-radius: 50px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  padding: 13px 40px;
  display: flex;
  gap: 110px;
  align-items: center;
  font-size: 11pt;
}

.navbar a {
  text-decoration: none;
  color: #5b2f55;
  font-weight: 400;
  transition: color 0.3s ease;
}

.navbar a:hover {
  color: #E06B26;
  text-decoration: underline;
  font-weight: 500;
}

.content_artwork {
  justify-items: center;
}

.content_title img {
  width: 470px;
  margin: 150px 0px 50px 0px;
}

.details {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 50px;
}

.detail_cards1 {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  text-align: center;
  display: inline-block;
  width: 700px;
  height: 500px;
  border-radius: 20px;
}

.detail_cards1 img {
  aspect-ratio: 1.1/1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.details2{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.detail_cards2 {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  text-align: center;
  display: flex;
  gap: 20px;
  width: 450px;
  height: 240px;
  border-radius: 20px;
}

.detail_cards2 img {
  aspect-ratio: 1.1/1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.details_description {
  display: flex;
  gap: 50px;
  justify-content: center;
  align-items: flex-start;
}

.description1 {
  width: 700px;
}

.description2 {
  width: 420px;
}

.label {
  font-weight: 600;
  color: #5b2f55;
  font-size: 17pt;
}

.info {
  margin-top: 1rem;
  color: #5b2f55;
  font-weight: 300;
  font-size: 17pt;
}

footer {
  background: #5b2f55;
  text-align: center;
  padding: 40px 10px;
  margin-top: 100px;
}

footer .socials a {
  margin: 0 15px;
  text-decoration: none;
  font-size: 20px;
  display: inline-block;
  justify-content: space-between;
  align-items: center;
}

.socials img {
  width: 50px;
}

.socials a:hover {
  transform: scale(1.10);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.copyright {
  margin-top: 15px;
  font-weight: 400;
  font-size: 100%;
  color: #fdccaa;
}

.fade-in-out {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.fade-in-out.visible {
  opacity: 1;
  transform: translateY(0);
}

.breadcrumb {
  font-size: 18px;
  font-family: 'Montserrat Alternates', sans-serif;
  color: #5b2f55;
  margin-bottom: 50px;
}

.breadcrumb a {
  color: #5b2f55;
  text-decoration: none;
  font-weight: 500;
  transition: color 0.3s ease;
}

.breadcrumb a:hover {
  text-decoration: underline;
  color: #E06B26;
}

.breadcrumb span {
  color: #5b2f55;
  font-weight: 700;
}